Bug 1762413 - [GCP] openshift-install destroy cluster can leak firewall rules
Summary: [GCP] openshift-install destroy cluster can leak firewall rules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.3.0
Assignee: Jeremiah Stuever
QA Contact: Gaoyun Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-16 16:45 UTC by Jeremiah Stuever
Modified: 2020-01-23 11:08 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 11:07:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2589 'None' closed Bug 1762413: pkg/destroy/gcp: retry deleting previously discovered resources 2020-08-31 04:03:55 UTC
Github openshift installer pull 2690 'None' closed Bug 1762413: destroy/gcp/cloudcontroller.go: cleanup the shared firewalls and health checks 2020-08-31 04:03:56 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:08:19 UTC

Comment 5 Gaoyun Pei 2019-11-26 13:57:28 UTC
Verify this bug with 4.3.0-0.nightly-2019-11-26-034010. No firewall rules or health checks left now.

Comment 7 errata-xmlrpc 2020-01-23 11:07:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.